### Method

# Phosh Notification do_action

#### Declaration [src]

    void
    phosh_notification_do_action (
      PhoshNotification* notification,
      guint id,
      const char* action
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `guint`

  No description available.

`action`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.